# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = radicale
pkgbase = radicale
xdata = pkgtype=pkg
pkgver = 3.7.8-1
pkgdesc = Simple calendar (CalDAV) and contact (CardDAV) server
url = https://radicale.org/
builddate = 1786083366
packager = Jakub Klinkovský <lahwaacz@archlinux.org>
size = 3233660
arch = any
license = GPL-3.0-or-later
backup = etc/radicale/config
backup = etc/radicale/rights
backup = etc/radicale/users
depend = python
depend = python-bcrypt
depend = python-defusedxml
depend = python-passlib
depend = python-pika
depend = python-vobject
optdepend = python-ldap3: for LDAP authentication
optdepend = python-pam: for PAM authentication
optdepend = python-requests: for OAuth2 authentication
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-wheel
checkdepend = python-pytest
checkdepend = python-waitress
